/// <reference types="react" />
import * as React from 'react';
import './DetailsListExample.scss';
export declare class DetailsListCustomRowsExample extends React.Component {
    constructor(props: {});
    render(): JSX.Element;
    private _onRenderRow(props);
    private _onRenderCheck(props);
}
